=== debian/control ===
Source: ros-kinetic-joy-mouse
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), python-pyudev, ros-kinetic-catkin, ros-kinetic-rospy, ros-kinetic-sensor-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-joy-mouse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-pyudev, ros-kinetic-rospy, ros-kinetic-sensor-msgs
Description: The joy_mouse package
